import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CwcBankCardManagementAddComponent } from './add.component';

describe('CwcBankCardManagementAddComponent', () => {
  let component: CwcBankCardManagementAddComponent;
  let fixture: ComponentFixture<CwcBankCardManagementAddComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [CwcBankCardManagementAddComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CwcBankCardManagementAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
